<bugID>377353<Summary>pageInfo.xul missing from windows zip after new Page Info checkin</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a4pre) Gecko/20070412 Minefield/3.0a4pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a4pre) Gecko/20070412 Minefield/3.0a4pre

Firefox can't find the file at jar:file:///C:Program Files/Minefield/firefox/chrome/browser.jar!/content/browser/pageInfo.xul.

Reproducible: Always

Steps to Reproduce:
1. view Page Info 
2.
3.



Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a4pre) Gecko/20070412 Minefield/3.0a4pre ID:2007041219 [cairo]</Description></bugID>